Bug 172813 - cd media checked out OK . Will not install because of a bug presence.
cd media checked out OK . Will not install because of a bug presence.
Product: Fedora
Classification: Fedora
Component: fedora-release (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Cantrell
Depends On:
  Show dependency treegraph
Reported: 2005-11-09 19:17 EST by Damien
Modified: 2013-01-09 20:20 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-22 18:53:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Damien 2005-11-09 19:17:18 EST
Description of problem:

Fedora Core 4 as supplied on 4 disks with PC USER Mag.

When installing on separate hdd (WINXP on the other), the foll. notice popped up
 a couple of times after entering lang.(American). Then was aborted!
     Assertion (head_size <= 63) at disk_dos.C: 580 in function
probe_partition_geom() failed.

Expected results:
To install fully on separate HDD

Additional info:
Comment 1 Jesse Keating 2006-01-24 18:49:56 EST
This sounds like it was not able to figure out your partition layouts correctly.
 Can you try low level formatting the secondary disk and/or installing w/ only
that disk plugged into the system?
Comment 2 Jesse Keating 2006-02-22 18:53:52 EST
No activity in a month.  Closing.

Note You need to log in before you can comment on or make changes to this bug.